Bug 830489 - RESTAPI: Document how to detach a data domain from the DC
RESTAPI: Document how to detach a data domain from the DC
Status: CLOSED CURRENTRELEASE
Product: Red Hat Enterprise Virtualization Manager
Classification: Red Hat
Component: Documentation (Show other bugs)
3.1.0
Unspecified Unspecified
unspecified Severity high
: ---
: ---
Assigned To: Dan Macpherson
ecs-bugs
: Documentation
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-06-10 03:25 EDT by Michael Pasternak
Modified: 2015-09-22 09 EDT (History)
7 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-12-04 12:25:59 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Michael Pasternak 2012-06-10 03:25:00 EDT
DELETE /api/datacenters/xxx/storagedomains/yyy

thanks.
Comment 1 Dan Macpherson 2012-08-01 11:23:35 EDT
Modified Attach SD to DC section to include Detach SD information.
Committed revision 83847.

Note You need to log in before you can comment on or make changes to this bug.